// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "OAuth コンシューマーの管理",
	
	'displayConsumerTableHeading': "許可されたキー",
	'authorizedKeysDescription': "このサーバーでは、以下のキーに対するアクセスが許可されています。名前、秘密情報、事前許可ユーザー、信頼された値など、コンシューマー・キーのプロパティーを編集するには、「コンシューマー名」を選択します。事前許可ユーザーとコンシューマー・キーを関連付けると、このユーザーは、あらためて許可を受けなくても、要求を実行できるようになります。アプリケーションはこの機能を使用して、E メール通知送信などのバックグラウンド管理タスクをユーザーの介入なしで実行します。",
	'registerConsumerHeading': "コンシューマーの登録",
	'registerConsumerDescription': "新規コンシューマー・キーを作成するための OAuth コンシューマーの秘密情報を登録します。信頼済みコンシューマーは、他の信頼済みコンシューマーと許可を共有することが可能なため、ユーザーにデータへのアクセス承認のためのプロンプトが出されることはありません。外部の Web サイトまたは製品は信頼できないものと見なすことをお勧めします。",
	'registerButtonText': "登録",
	'consumerKeyLabel': "コンシューマー・キー", 
	'consumerSecretLabel': "コンシューマーの秘密情報",
	'retypeConsumerSecretLabel': "コンシューマーの秘密情報の再入力",
	'preAuthorizedUser': "事前許可ユーザー", 
	'selectUserLinkLabel': "ユーザーの選択...",
	'clearUserLinkLabel': "ユーザーのクリア...",
	'consumerTrustedLabel': "トラステッド", 
	'consumerAuthorized': "許可済み", 
	'untrustedValue': "アントラステッド", 
	'trustedValue': "トラステッド",
	'authorizedValue': "許可済み",
	
	'editConsumerHeading': "コンシューマー・キー: ${0}",
	'editConsumerDialogTitle': "コンシューマー・キーのプロパティーの編集",
	'confirmEditCancel': "このエディターを終了しますか? すべての変更は失われます。作業を続行する場合は「キャンセル」を、終了する場合は「OK」をクリックしてください。",
	
	'fieldNotBlank': "名前を空にすることはできません",
	'successMessage': "コンシューマーはコンシューマー・キー ${0} で正常に登録されました", 
	'confirmDelete': "このコンシューマー・キーを削除しますか?",
	'removeConsumerButton': "コンシューマー・キーの削除",
	
	'authorizeProvisionalHeading': "暫定キー",
	'authorizeProvisionalDescription': "OAuth コンシューマーは、管理者によって許可されるまでアクティブにならない暫定 OAuth キーを要求できます。以下のキーは、OAuth コンシューマー・キーとして使用するために許可を得る必要があります。",
	
	'noProvisional': "暫定キーはありません。",
	'noConsumer': "コンシューマー・キーはありません。",
	'nameLabel': "コンシューマー名",
	'provisionalKeyLabel': "暫定キー",
	'requestedAsLabel': "要求の対象",
	'grantAsLabel': "トラステッド", 
	'refresh': "更新", 
	'save': "保存",
	'pendingLabel': "保留中", 
	'approveLabel': "承認", 
	'rejectLabel': "リジェクト",
	'approvedLabel': "承認済み", 
	'rejectedLabel': "拒否済み",
	
	'trustedWarning': "このキーを信頼済みコンシューマーとして許可しますか? 信頼済みコンシューマーは、他の信頼済みコンシューマーと許可を共有でき、ユーザー承認なしでデータにアクセスできます", 
	
	// Authorize OAuth module
	'moduleHeading': "暫定キーの許可",
	'moduleSummary': "\"${0}\" 上で、\"${1}\" からの暫定キー要求を許可してサーバー間通信を確立するためのアクセス権限があります。",
	'moduleDetails': "\"コンシューマー名\" は、要求元のサーバーを識別しやすいものに変更できます。要求元のコンシューマーが、他の信頼済みコンシューマーと許可を共有できるようにする場合は、\"トラステッド\" を選択してください。", 
	'moduleFailure': "暫定キーへの更新を保存しているときに、エラーが発生しました。"	
})

