// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "Configura database",
	'wizardPageDescription': "Per impostazione predefinita, l'installazione di Jazz Team Server include un database preconfigurato che utilizza una connessione JDBC. È possibile mantenere il database predefinito oppure scegliere un fornitore di database e/o un tipo di connessione diversi. Se si modifica l'impostazione predefinita, potrebbe essere necessario configurare alcune proprietà aggiuntive. Se si modifica l'impostazioni predefinita inoltre, utilizzare il pulsante \"Test della connessione\" per verificare che Jazz Team Server possa comunicare correttamente con il database utilizzando le informazioni sulla connessione che sono state fornite.",
	'pleaseNote': "Notare:",
	'restrictedOptions': "Le opzioni del fornitore di database sono state ridotte in base alla licenza server installata.",  
	
		
	'step1Label': "Fase 2.1:",
	'step1Title': "Configurare il fornitore di database e il tipo di connessione",	
	'vendorLabel': "Fornitore di database:",
	'connectionTypeLabel': "Tipo di connessione:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Fase 2.2:",
	'step2Title': "Configurare le proprietà della connessione al database",
	'restoreLabel': "Ripristina informazioni salvate",
	'testConnectionLabel': "Test della connessione",
	'step3Label': "Fase 2.3:",
	'step3Title': "Creare le tabelle del database",	
	'createTablesButton': "Crea tabelle",
	
	'DBneedsTables': "Il database esiste ma non è configurato per contenere Jazz. Utilizzare il pulsante \"Crea tabelle\" nel Passo 2.3 per configurare il database per Jazz.",
	'createTablesIntro': "Il database specificato esiste ma non è presente alcuna tabella di Jazz. Fare clic sul pulsante \"Crea tabelle\" sotto per creare le tabelle richieste. La creazione delle tabelle può impiegare alcuni minuti.",
	'settingsSaved': "Impostazioni database salvate.",
	'creationSuccess': "Tabelle del database create correttamente. Fare clic su Avanti per continuare.",
	'creationFail': "Si è verificato un errore nella creazione delle tabelle del database. Tentare nuovamente l'operazione.",
	'creationProgress': "Tabelle del database in fase di creazione. L'operazione potrebbe impiegare alcuni minuti...",
	'tablesExist': "Le tabelle del database esistono già.",
	
	'jdbcLocExample': "Esempio: ${0}",
		
	// widget

	'reviewAdminLink': "Per ulteriori informazioni, consultare la pagina ${0}Gestione chiavi di licenza${1} della UI di amministrazione.",
	
	'loading': "Caricamento delle impostazioni di connessione al database in corso...",  
	'testing': "Esecuzione in corso del test di connessione al database...",  
	'pendingOk': "La configurazione presenta delle modifiche in sospeso. Eseguire il test della connessione per continuare.",  
	'pendingErr': "I valori di alcune proprietà non sono validi. Correggere le proprietà contrassegnate per continuare.", 
	'pendingWarn': "Verificare le proprietà contrassegnate da avvertenze. Eseguire il test della connessione per continuare.", 
	'connectedOk': "La connessione al database è stata stabilita. Fare clic su Successivo per continuare.",
	'connectedErr': "Impossibile stabilire la connessione al database.  Risolvere gli errori per continuare.", 
	'connectedWarn': "È stato effettuato un tentativo di connessione al database con avvertenze.  Risolvere le avvertenze per continuare.", 
	'saveErr': "Si è verificato un errore durante il salvataggio delle proprietà di configurazione.",
	
	'connectionError': "Errore durante il recupero dello stato della connessione ."
})	







